QNAP Systems, Inc. - almacenamiento en red (NAS)

Language

Support

Después actualizar el firmware de mi NAS para QTS 4.3.0, los archivos no pueden sincronizarse desde una Mac utilizando Qsync Client 2.0.2. ¿Cómo soluciono este problema?

Modelos aplicables:

Respuesta:

El QTS versión 4.3.0 o posterior no es compatible con Qsync Client 2.0.2 o versiones anteriores. Recomendamos actualizar Qsync a la última versión.

Fecha de liberación: 2017-01-16
¿Fue útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, contacte a support@qnap.com
5% de las personas piensan que es útil.